Si hemos llegado hasta aquí, eso significa que hemos instalado todos los programas necesarios para arrancar openbravo versión 2.50MP y son (Java SDK  , XAMPP, Apache-Ant , postgreSQL ).  El paquete de Openbravo Versión 2.50MP1. ), se llama OpenbravoERP-250.13553.zip, en dicho paquete tenemos todos los programas necesarios para poder compilar con el producto apache-ant. Para ayudarte en todo lo expuesto […]

Leer Más →

Para instalar postgreSQLen nuestro ordenador de S.O. Windows , antes hemos tenido que leer los post parte 1 a 5 de Instalar la versión 2.50MP1 de Openbravo.   No empiezes a instalar  postgreSQL  si no has empezado la instalación por el post parte 1 de Instalar la versión 2.50MP1 de Openbravo.  Openbravo soporta dos tipos de Base de Datos […]

Leer Más →